package es.uv.saic.dto;

import java.io.Serializable;
import java.util.List;

public class AnyDimensioDTO implements Serializable  {
	private static final long serialVersionUID = 1L;
	
	private String text;
	private List<DimensioInstanciesDTO> children;
	
	public AnyDimensioDTO() {}
	
	public AnyDimensioDTO(String text, List<DimensioInstanciesDTO> children) {
		this.text = text;
		this.children = children;
	}
	
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public List<DimensioInstanciesDTO> getChildren() {
		return children;
	}
	public void setChildren(List<DimensioInstanciesDTO> children) {
		this.children = children;
	}
}
